	/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/06/2016 15:41
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon1.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-announcement:before { content: "\f100"; }
.flaticon-businessmen:before { content: "\f101"; }
.flaticon-businessmen-1:before { content: "\f102"; }
.flaticon-businessmen-2:before { content: "\f103"; }
.flaticon-businessmen-3:before { content: "\f104"; }
.flaticon-conversation:before { content: "\f105"; }
.flaticon-fired:before { content: "\f106"; }
.flaticon-group-meeting:before { content: "\f107"; }
.flaticon-help:before { content: "\f108"; }
.flaticon-hurry:before { content: "\f109"; }
.flaticon-industrial-action:before { content: "\f10a"; }
.flaticon-meeting:before { content: "\f10b"; }
.flaticon-meeting-1:before { content: "\f10c"; }
.flaticon-meeting-2:before { content: "\f10d"; }
.flaticon-meeting-3:before { content: "\f10e"; }
.flaticon-meeting-4:before { content: "\f10f"; }
.flaticon-phone-call:before { content: "\f110"; }
.flaticon-problem:before { content: "\f111"; }
.flaticon-problem-1:before { content: "\f112"; }
.flaticon-problem-2:before { content: "\f113"; }
.flaticon-problem-3:before { content: "\f114"; }
.flaticon-rank:before { content: "\f115"; }
.flaticon-secret:before { content: "\f116"; }
.flaticon-speech:before { content: "\f117"; }
.flaticon-strategy:before { content: "\f118"; }
.flaticon-strategy-1:before { content: "\f119"; }
.flaticon-success:before { content: "\f11a"; }
.flaticon-success-1:before { content: "\f11b"; }
.flaticon-success-2:before { content: "\f11c"; }
.flaticon-target:before { content: "\f11d"; }